- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

mysqlpp::BadOption Member List

This is the complete list of members for mysqlpp::BadOption, including all inherited members.

BadOption(const char *w, const std::type_info &ti) | mysqlpp::BadOption | inline explicit
BadOption(const std::string &w, const std::type_info &ti) | mysqlpp::BadOption | inline explicit
Exception(const Exception &e) | mysqlpp::Exception | inline
Exception(const char *w="") | mysqlpp::Exception | inline protected
Exception(const std::string &w) | mysqlpp::Exception | inline protected
operator=(const Exception &rhs) | mysqlpp::Exception | inline
what() const | mysqlpp::Exception | inline virtual
what_ | mysqlpp::Exception | protected
what_option() const | mysqlpp::BadOption | inline
~Exception() | mysqlpp::Exception | inline